#! /usr/bin/env bash
$EXTRACTRC `find . -name "*.rc" -o -name "*.ui"` >> rc.cpp
(cd clients/kdetv; $PREPARETIPS > tips.cpp)
LIST=`find . -name \*.cpp -o -name \*.h`;
if test -n "$LIST"; then 
   $XGETTEXT $LIST -o $podir/kdetv.pot
fi
rm -f clients/kdetv/tips.cpp
rm -f rc.cpp

